body {
  font-family: 'Roboto', Arial, sans-serif;
  font-weight: 200;
  color: #656d78;
  font-size: 14px;
  background: #edf0f5;
}
h1{color: #c3a739; font-weight: 200; },
h2,
h3,
h4,
h5,
legend {
  text-transform: uppercase;
}
a {
  color: #aab2bd;
}
a:hover,
a:focus {
  color: #434a54;
}
a,
a:hover,
a:focus {
  text-decoration: none;
}
p {
  line-height: 26px; font-weight: 150;
}
label {
  font-weight: 400;
}
legend {
  color: #656d78;
  border: none;
}
hr {
  border-color: #ccd1d9;
}
.fa {
  font-size: 14px;
}
.img-thumbnail {
  padding: 0;
  border: none;
  border-radius: 3px;
}
.img-rounded {
  border-radius: 3px;
}
.form-control {
  height: 36px;
  color: #656d78;
  background: #fff;
  border-top: 1px solid #ccd1d9;
  border-left: 1px solid #ccd1d9;
  border-right: 1px solid #ccd1d9;
  border-bottom: 1px solid #aab2bd;
  border-radius: 3px;
  box-shadow: none;
}
.form-control:focus {
  border-color: #656d78;
  box-shadow: none;
}
.form-control::-webkit-input-placeholder {
   color: #aab2bd;
}
.form-control::-moz-placeholder {
   color: #aab2bd;
}
.form-control:-ms-input-placeholder {
   color: #aab2bd;
}
.well .form-control {
  box-shadow: inset 0 0 0 999px #f5f7fa;
}
.has-error .form-control,
.has-error .form-control:focus {
  border: 1px solid #aab2bd;
  box-shadow: none;
}
.has-error .help-block,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline,
.text-danger {
  color: #e9573f;
}
.well {
  background: #fff;
  border: none;
  border-radius: 3px;
  box-shadow: 0 1px 2px 0 #ccd1d9;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background: none;
  border: none;
}
#content {
  min-height: 600px;
}

/*
* bootstrap fixes
* ------------------------------------------------------
*/

span.hidden-xs,
span.hidden-sm,
span.hidden-md,
span.hidden-lg {
  display: inline;
}
div.required .control-label:before {
  content: '* ';
  color: #f00;
  font-weight: bold;
}

/*
* tooltip
* ------------------------------------------------------
*/

.tooltip-inner {
  color: #aab2bd;
  background: #434a54;
}
.tooltip.top .tooltip-arrow,
.tooltip.top-left .tooltip-arrow,
.tooltip.top-right .tooltip-arrow {
  border-top-color: #434a54;
}
.tooltip.right .tooltip-arrow {
  border-right-color: #434a54;
}
.tooltip.left .tooltip-arrow {
  border-left-color: #434a54;
}
.tooltip.bottom .tooltip-arrow,
.tooltip.bottom-left .tooltip-arrow,
.tooltip.bottom-right .tooltip-arrow {
  border-bottom-color: #434a54;
}

/*
* dropdown menu
* ------------------------------------------------------
*/

.dropdown-menu {
  min-width: 200px;
  background: #434a54;
  border: none;
  border-radius: 3px;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  -webkit-transition: .3s;
          transition: .3s;
}
.dropdown-menu .dropdown-triangle:before {
  content: '';
  position: absolute;
  top: -8px;
  left: 20%;
  height: 0;
  width: 0;
  border-bottom: 8px solid #434a54;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
}
.dropdown-menu > li > a {
  padding: 9px 20px;
}
.dropdown-menu li > a:hover {
  color: #f5f7fa;
  background: #656d78;
}

/*
* top bar
* ------------------------------------------------------
*/

#top {
  background: #434a54;
  height: 33px;
  line-height: 31px;
}
#top .dropdown-menu,
#top .btn-group .dropdown-menu,
#top .btn-search .dropdown-menu {
  margin-top: 10px;
}
#top .container {
  padding: 0;
}
#top .topsearch {
  color: #37bc9b;
}
#top .btn-group.open .dropdown-toggle .topsearch {
  color: #656d78;
}
#top .currency-select {
  padding: 8px 20px;
}
#top .currency-select:hover {
  color: #f5f7fa;
  background: #656d78;
  text-shadow: none;
}
#currency .dropdown-menu .dropdown-triangle:before {
  left: 12%;
}
#top .btn-link,
#top-links li,
#top-links a {
  color: #aab2bd;
  font-size: 12px;
  text-align: center;
  text-decoration: none;
  text-shadow: none;
}
#top .btn-link:hover,
#top-links a:hover {
  color: #e6e9ed;
}
#top-links .dropdown-menu .dropdown-triangle:before {
  left: 80%;
}
#top-links .dropdown-menu a {
  text-shadow: none;
}
#top-links .dropdown-menu a:hover {
  color: #f5f7fa;
}
#top .btn-link strong {
  font-size: 14px;
}
#top-links a + a {
  margin-left: 15px;
}

/*
* search
* ------------------------------------------------------
*/

#top .btn-search  > .btn {
  background: #434a54;
  border-radius: 0;
}
#top .btn-search .dropdown-menu .dropdown-triangle:before {
  left: 6%;
}
#top .btn-search .dropdown-menu .dropdown-triangle {
  left: 14px;
}
#search {
  padding: 4px 10px 3px;
}
#search input,
#search .btn {
  color: #aab2bd;
  background: #656d78;
  border: 1px solid #656d78;
}
#search .btn:hover {
  color: #37bc9b;
}

/*
* header
* ------------------------------------------------------
*/

header {
  position: relative;
  background: rgba(255, 255, 255, 0.96);
  padding: 20px 0 20px;
  border-bottom: 1px solid #dee1e5;
}
.fixed-header {
  position: fixed;
  top: -66px;
  width: 100%;
  box-shadow: 0 6px 6px -6px #ccd1d9;
  -webkit-animation: slide 0.5s forwards;
  -webkit-animation-delay: 0s;
  -webkit-animation: slide 0.5s forwards;
  animation: slide 0.5s forwards;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  z-index: 999;
}
@-webkit-keyframes slide {
    100% { top: 0; }
}
@keyframes slide {
    100% { top: 0; }
}
.fixed-header header {
  padding: 8px 0 0;
}
.fixed-header .navbar {
  margin-bottom: 6px;
}
@media (max-width: 767px) {
  .fixed-header {
    position: relative;
  }
}

/*
* logo
* ------------------------------------------------------
*/

@media (max-width: 767px) {
  #logo {
    margin-bottom: 20px;
  }
}

/*
* header shopping cart
* ------------------------------------------------------
*/

@media (max-width: 767px) {
  #cart {
    margin-bottom: 20px;
    padding-right: 17px;
  }
}
#cart > .btn {
  color: #656d78;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  text-align: right;
  line-height: 24px;
  background: transparent;
  border: none;
  border-radius: 0;
  text-shadow: none;
  box-shadow: none;
}
#cart .cart-icon {
  display: inline-block;
  position: relative;
}
#cart .cart-icon strong {
  display: block;
  position: relative;
  color: #656d78;
  border: 2px solid #656d78;
  padding: 2px 9px;
  margin-left: 15px;
  z-index: 9;
}
#cart .cart-icon .cart-icon-handle {
  position: absolute;
  top: -6px;
  left: 50%;
  height: 8px;
  width: 15px;
  border: 2px solid #656d78;
  border-bottom: 0;
  border-top-left-radius: 99px;
  border-top-right-radius: 99px;
}
#cart .dropdown-menu {
  min-width: 100px;
  font-size: 13px;
  background: #434a54;
  margin: 9px 0 0;
  padding: 20px 6px 0;
  z-index: 1001;
}
@media (max-width: 478px) {
  #cart .dropdown-menu {
    width: 100%;
  }
}
#cart .dropdown-menu .dropdown-triangle:before {
  left: 70%;
}
#cart .dropdown-menu .btn {
  padding: 7.5px 10px;
}
#cart .dropdown-menu .btn-ttl {
  font-size: 13px;
}
#cart .img-thumbnail {
  padding: 4px;
  background: #656d78;
  border:none;
}
#cart .dropdown-menu table {
  margin-bottom: 10px;
}
#cart .table > tbody > tr > td,
#cart .table > tbody > tr > th,
#cart .table > tbody > tr > td,
#cart .table > tbody > tr > th {
  border-color: #4f5763;
  vertical-align: middle;
}
#cart .dropdown-menu li > div {
  min-width: 418px;
  padding: 0 10px;
}
@media (max-width: 478px) {
  #cart .dropdown-menu li > div {
    min-width: 100%;
  }
}
#cart .dropdown-menu li p {
  margin: 20px 0;
}
#cart .dropdown-menu table a:hover {
  color: #37bc9b;
}

/*
* menu
* ------------------------------------------------------
*/

#menu {
  width: 100%;
}
.navbar {
  border-radius: 0;
}
.navbar-collapse {
  padding-left: 0;
  padding-right: 0;
}
#menu ul li ul li{
  position: relative;
}
#menu .nav > li > a {
  color: #656d78;
  font-weight: 200;
  background: none;
  margin: 0;
  padding-left: 0;
  padding-right: 18px;
  text-transform: uppercase;
  text-shadow: none;
}
#menu .nav > li > a:hover,
#menu .nav > li.open > a {
  background: none;
}
#menu ul li:hover span:after,
#menu ul li:focus span:after,
#menu ul li:active span:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 20%;
  width: 0;
  height: 0;
  border-bottom: 8px solid #434a54;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
}
#menu .dropdown-menu {
  padding: 12px 0 10px;
  border-radius: 3px;
}
#menu .sub-dropdown-menu {
  display: none;
  position: absolute;
  top: -6px;
  left: 98%;
  padding: 5px 0 0 0;
  background: #434a54;
  border-left: 1px solid #4b535e;
  border-radius: 3px;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  z-index: 1001;
  min-width: 160px;
}
#menu .dropdown-inner,
#menu .sub-dropdown-inner {
  display: table;
}
#menu .dropdown-inner ul,
#menu .sub-dropdown-inner ul {
  display: table-cell;
}
#menu .dropdown-inner a {
  clear: both;
  display: block;
  min-width: 200px;
  color: #ccd1d9;
  font-size: 12px;
  font-weight: 200;
  text-transform: uppercase;
  padding: 17px;
}
#menu .dropdown-inner li a:hover {
  color: #f5f7fa;
}
#menu .see-all {
  display: block;
  color: #37bc9b;
  font-size: 12px;
  font-weight: 200;
  text-transform: uppercase;
  text-align: left;
  margin-top: 0.5em;
  padding: 15px 17px 9px;
  border-top: 1px solid #4b535e;
  border-radius: 0;
}
#menu .see-all:hover,
#menu .see-all:focus {
  color: #ccd1d9;
}
#menu .nav-tabs > li > a,
#menu .nav > li > a:hover,
#menu .nav > li > a:focus {
  border: none;
}
@media (min-width: 768px) {
  #menu .dropdown:hover .dropdown-menu,
  #menu ul li ul li:hover > .sub-dropdown-menu {
    display: block;
  }
}
@media (max-width: 767px) {
  .navbar-collapse {
    padding-left: 15px;
    padding-right: 15px;
  }
  #menu {
    border-radius: 3px;
    background: #e6e9ed;
  }
  #menu div.dropdown-inner > ul.list-unstyled {
    display: block;
  }
  #menu div.dropdown-menu {
    margin-left: 0 !important;
    padding-bottom: 10px;
    background: #ccd1d9;
    border-radius: 0;
  }
  #menu .dropdown-inner {
    display: block;
  }
  #menu .dropdown-inner a {
    width: 100%;
    color: #fff;
  }
  #menu .dropdown-menu a:hover,
  #menu .dropdown-menu ul li a:hover {
    background: #aab2bd;
  }
  #menu #category {
    float: left;
    margin-left: 15px;
    color: #656d78;
    font-weight: 200;
    line-height: 46px;
    text-transform: uppercase;
  }
  #menu .btn-navbar {
    font-stretch: expanded;
    color: #f5f7fa;
    margin-right: 15px;
    padding: 4px 18px;
    float: right;
    background: #656d78;
    border-radius: 3px;
  }
  #menu .btn-navbar:hover,
  #menu .btn-navbar:focus,
  #menu .btn-navbar:active,
  #menu .btn-navbar.disabled,
  #menu .btn-navbar[disabled] {
    color: #656d78;
    background: #f5f7fa;
  }
  #menu .see-all {
    color: #fff;
    margin-top: 0;
    padding-bottom: 17px;
    border: none;
    border-radius: 0;
  }
  #menu .see-all:hover,
  #menu .see-all:focus {
    color: #fff;
  }
  #menu .nav > li > a {
    padding-left: 18px;
    padding-right: 18px;
  }
  #menu ul li:hover span,
  #menu ul li:focus span,
  #menu ul li:active span,
  #menu .fa-angle-right {
    display: none;
  }
}

/*
* breadcrumbs
* ------------------------------------------------------
*/

.breadcrumb {
  font-size: 13px;
  background: transparent;
  margin: 30px 0;
  padding: 0;
}
.breadcrumb a {
  color: #aab2bd;
  font-size: 13px;
}
.breadcrumb a:hover {
  color: #434a54;
}
.breadcrumb i {
  font-size: 14px;
}
.breadcrumb > li + li:before {
  color: #dfe3ea;
}

/*
* alert
* ------------------------------------------------------
*/

.alert {
  margin: 30px 0;
  padding: 10px 16px;
  border-radius: 3px;
}
.alert-dismissable .close {
  color: black;
}
.alert-info {
  background-color: #7cd1ef;
  border-color: #4fc1e9;
}
.alert-warning {
  background-color: #ffdd87;
  border-color: #ffce54;
}
.alert-danger {
  background-color: #f2838f;
  border-color: #ed5565;
}
.alert-success {
  background-color: #b9df90;
  border-color: #a0d468;
}
.alert-info a,
.alert-warning a,
.alert-danger a,
.alert-success a {
  font-weight: 200;
}
.alert-info a,
.alert-info .close {
  color: #31708f;
}
.alert-warning a,
.alert-warning .close {
  color: #8a6d3b;
}
.alert-danger a,
.alert-danger .close {
  color: #a94442;
}
.alert-success a,
.alert-success .close {
  color: #3c763d;
}
.close {
  color: #434a54;
  font-size: 17px;
  font-weight: 400;
  text-shadow: none;
  opacity: 1;
}
.alert a:hover,
.close:hover {
  color: #fff;
  opacity: 1;
}

/*
* pagination
* ------------------------------------------------------
*/

.pagination > li > a,
.pagination > li > span {
  color: #656d78;
  background: #fff;
  border-top: 1px solid #ccd1d9;
  border-left: 1px solid #ccd1d9;
  border-right: 1px solid #ccd1d9;
  border-bottom: 1px solid #aab2bd;
  padding: 8px 14px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #656d78;
  background: #e6e9ed;
  border-top: 1px solid #ccd1d9;
  border-left: 1px solid #ccd1d9;
  border-right: 1px solid #ccd1d9;
  border-bottom: 1px solid #aab2bd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  color: #656d78;
  background: #e6e9ed;
  border-top: 1px solid #ccd1d9;
  border-left: 1px solid #ccd1d9;
  border-right: 1px solid #ccd1d9;
  border-bottom: 1px solid #aab2bd;
}
.results {
  padding-top: 27px;
}

/*
* footer
* ------------------------------------------------------
*/

footer {
  background: #434a54;
  color: #6e7478;
  margin: 20px 0 0;
  min-height: 660px;
  padding: 63px 0 0;
}
footer .fa-cogs {
  position: absolute;
  font-size: 27em;
  color: #3f464f;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  footer .fa-cogs {
    font-size: 22em;
  }
}
@media (max-width: 767px) {
  footer .fa-cogs {
    font-size: 22em;
  }
}
footer h3 {
  color: #37bc9b;
  font-size: 20px;
  font-weight: 300;
  margin-top: 33px;
  margin-bottom: 0;
  line-height: 34px;
}
footer .links a,
footer .social a {
  color: #7d8794;
  font-size: 12px;
  font-weight: 200;
  text-transform: uppercase;
}
footer .links a {
  float: left;
  margin: 0 10px 0 0;
}
footer .links a:hover {
  color: #f5f7fa;
}
footer .social {
  padding-top: 41px;
}
footer .social ul li {
  margin: 0 0 4px;
}
footer .social a {
  display: block;
  padding: 14px 0;
  background: #3d434c;
  border: 1px solid #3d434c;
  border-radius: 3px;
  text-align: center;
}
footer .social a:hover {
  color: #f5f7fa;
  background: #434a54;
}
footer .social .facebook:hover {
  background: #3b5998;
  border-color: #3b5998;
}
footer .social .twitter:hover {
  background: #55acee;
  border-color: #55acee;
}
footer .social .youtube:hover {
  background: #e52d27;
  border-color: #e52d27;
}
footer .social .skype:hover {
  background: #00aff0;
  border-color: #00aff0;
}
footer .social .google-plus:hover {
  background: #dd4b39;
  border-color: #dd4b39;
}
footer .social .instagram:hover {
  background: #3f729b;
  border-color: #3f729b;
}
footer .social i {
  margin: 0 0 0 6px;
}
footer .payment ul li {
  float: left;
  margin: 30px 4px 0 0;
}
footer .payment i {
  color: rgba(170, 178, 189, 0.4);
  font-size: 34px;
}

/*
* powered
* ------------------------------------------------------
*/

#powered {
  color: #7d8794;
  font-size: 9px;
  letter-spacing: 2px;
  padding: 90px 0 0;
  text-align: left;
  text-transform: uppercase;
}
#powered a {
  color: #7d8794;
}
#powered a:hover {
  color: #f5f7fa;
}

/*
* buttons
* ------------------------------------------------------
*/

.buttons {
  margin: 1em 0;
  overflow: auto;
}
.btn {
  background: none;
  border-radius: 3px;
}
.btn-group > .btn,
.btn-group > .dropdown-menu,
.btn-group > .popover {
  font-size: 12px;
}
.btn-default {
  height: 36px;
  color: #656d78;
  background: #fff;
  border-top: 1px solid #ccd1d9;
  border-left: 1px solid #ccd1d9;
  border-right: 1px solid #ccd1d9;
  border-bottom: 1px solid #aab2bd;
}
.btn-default:hover,
.btn-default:active,
.btn-default:focus,
.btn-default.active,
.btn-default.disabled,
.btn-default[disabled] {
  color: #434a54;
  background: #e6e9ed;
  border: 1px solid #aab2bd;
}
.btn-primary {
  background: #37bc9b;
  border: 1px solid #37bc9b;
  border-radius: 3px;
  color: #f5f7fa;
  font-weight: 200;
  text-transform: uppercase;
  text-align: center;
  padding: 12px 30px;
  text-shadow: none;
  -webkit-transition: .3s;
          transition: .3s;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #434a54;
  background: transparent;
  border: 1px solid #656d78;
  text-shadow: none;
  box-shadow: none;
}
.btn-danger {
  color: #aab2bd;
  background: none;
  border: 1px solid #656d78;
  text-shadow: none;
  box-shadow: none;
}
.btn-danger:hover,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
  color: #fff;
  background: #37bc9b;
  border: 1px solid #37bc9b;
  text-shadow: none;
  box-shadow: none;
}

/*
* tables and panels
* ------------------------------------------------------
*/

.table,
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td,
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
  border-color: #d6dde5;
}
.table > thead {
  font-weight: 200;
}
.table > tbody + tbody {
  border-top: none;
}
.panel-group .panel {
  border-radius: 3px;
}
.panel-heading {
  padding: 12px 15px;
}
.panel-default {
  background: #fff;
  border: none;
  box-shadow: 0 1px 2px 0 #ccd1d9;
}
.panel-default > .panel-heading {
  color: #656d78;
  background: #fff;
  border-color: #e7eaf0;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #fff;
}
.panel-footer {
  background: #e7eaf0;
  border-color: #e7eaf0;
}
.filter .panel-heading,
.filter .panel-footer {
  font-weight: 200;
  background: #fff;
  border-color: #e4e7ec;
}

/*
* list group
* ------------------------------------------------------
*/

.list-group {
  box-shadow: 0 1px 2px 0 #ccd1d9;
}
.list-group-item {
  border-top: 1px solid #e4e7ec;
  border-left: none;
  border-right: none;
  border-bottom: none;
}
.list-group-item:first-child {
  border-top: none;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
}
.list-group-item:last-child {
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
}
a.list-group-item {
  color: #656d78;
  text-transform: lowercase;
}
a.list-group-item:hover,
a.list-group-item:focus {
  color: #434a54;
  background: #e6e9ed;
}
a.list-group-item.active,
a.list-group-item.active:hover,
a.list-group-item.active:focus {
  color: #434a54;
  background-color: #e6e9ed;
  border-color: #f5f7fa;
  border-top: 1px solid #d6dadf;
  border-bottom: 1px solid #d6dadf;
}

/*
* refine search
* ------------------------------------------------------
*/

.ref-search-link {
  margin: 0;
  padding: 0;
}
.ref-search-link a {
  display: block;
  margin-bottom: 6px;
  padding: 12px 15px;
  text-align: center;
  color: #656d78;
  background: #fff;
  border-radius: 3px;
  box-shadow: 0 1px 2px 0 #ccd1d9;
}
.ref-search-link a:hover {
  background: #f8fafd;
  color: #434a54;
}

/*
* column products
* ------------------------------------------------------
*/

#column-left .product-grid,
#column-right .product-grid {
  width: 100%;
  overflow: auto;
}
#column-left .product-grid > .product-thumb,
#column-right .product-grid > .product-thumb {
  position: relative;
  margin: 0 0 10px;
  padding: 10px;
  background: #fff;
  border-radius: 3px;
}
#column-left .product-grid > .product-thumb .image,
#column-right .product-grid > .product-thumb .image {
  padding-bottom: 0;
}
#column-left .product-grid .item-overlay,
#column-right .product-grid .item-overlay,
#column-left .product-grid .clickable a,
#column-right .product-grid .clickable a,
#column-left .product-grid .wishlist,
#column-right .product-grid .wishlist,
#column-left .product-grid .compare,
#column-right .product-grid .compare,
#column-left .product-grid .sale-tag,
#column-right .product-grid .sale-tag,
#column-left .product-grid .caption button,
#column-right .product-grid .caption button,
#column-left .product-grid .cart,
#column-right .product-grid .cart  {
  display: none;
}
#column-left .product-grid .image,
#column-right .product-grid .image {
  display: block;
  float: left;
  margin: 0 10px 0 0;
}
#column-left .product-grid .caption,
#column-right .product-grid .caption {
  position: inherit;
  display: inline;
  min-height: 0;
  padding: 0;
}
#column-left .product-grid > .product-thumb:hover .caption,
#column-right .product-grid > .product-thumb:hover .caption {
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}
#column-left .product-grid > .product-thumb .name a,
#column-right .product-grid > .product-thumb .name a {
  display: inline;
  float: none;
  margin: 0;
}
#column-left .product-grid > .product-thumb .price,
#column-right .product-grid > .product-thumb .price {
  display: inline;
  float: none;
  text-align: left;
  margin: 0;
}

/*
* product grid
* ------------------------------------------------------
*/

.product-grid > .product-thumb {
  position: relative;
  width: 100%;
  padding-bottom: 64px;
  border: none;
  border-radius: 3px;
  box-shadow: 0 1px 2px 0 #ccd1d9;
  overflow: hidden;
  z-index: 1;
}
@media (min-width: 992px) {
  .product-grid > .product-thumb {
    width: 213px;
  }
}
@media (min-width: 1200px) {
  .product-grid > .product-thumb {
    width: 263px;
  }
}
.product-grid .image {
  float: none;
}
.product-grid .image a {
  display: block;
  width: 100%;
}
.product-grid .image img {
  width: 100%;
}
.product-grid .item-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0);
  border-radius: 3px;
  -webkit-transition: background .3s ease-in-out;
          transition: background .3s ease-in-out;
}
.product-grid > .product-thumb:hover .item-overlay {
  background: rgba(170, 178, 189, 0.42);
}
.product-grid .clickable a {
  display: block;
  padding: 100%;
  z-index: 9;
}
.product-grid .caption {
  position: absolute;
  bottom: -116px;
  display: block;
  min-width: 100%;
  min-height: 180px;
  padding: 6px 15px;
  margin: 0;
  background: #fff;
  -webkit-transition: all .3s ease-in-out;
          transition: all .3s ease-in-out;
  z-index: 1;
}
.product-grid > .product-thumb:hover .caption {
  -webkit-transform: translatey(-83px);
          -ms-transform: translatey(-83px);
          transform: translatey(-83px);
}
.product-grid .wishlist,
.product-grid .compare {
  color: #fff;
  display: none;
  margin-bottom: 3px;
  height: 30px;
  width: 30px;
  line-height: 30px;
  text-align: center;
  padding: 0;
  border: none;
  border-radius: 3px;
  -webkit-transition: .3s;
          transition: .3s;
}
.product-grid .wishlist {
  position: absolute;
  top: 15px;
  left: 15px;
  background: #37bc9b;
}
.product-grid .compare {
  position: absolute;
  top: 48px;
  left: 15px;
  background: #434a54;
}
.product-grid .wishlist:hover {
  background: #33b091;
}
.product-grid .compare:hover {
  background: #393f47;
}
.product-grid .wishlist a,
.product-grid .compare a {
  color: #fff;
  font-size: 14px;
  display: block;
}
.product-grid > .product-thumb:hover .wishlist,
.product-grid > .product-thumb:hover .compare {
  display: block;
}
.product-grid .sale-tag {
  width: 50px;
  height: 100px;
  background: #37bc9b;
  position: absolute;
  top:-45px;
  right:-10px;
  -webkit-transform: rotate(-45deg);
          -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.product-grid .sale-tag span {
  color: #fff;
  font-size: 11px;
  font-weight: 700;
  left: 2px;
  position: absolute;
  top: 48px;
  -webkit-transform: rotate(45deg);
          -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
.product-grid .cart {
  display: block;
  padding: 27px 0 0;
  clear: both;
}
.product-grid .btn-primary {
  width: 100%;
  color: #fff;
  background: #37bc9b;
  border: 1px solid #37bc9b;
  -webkit-transition: all 0.2s ease-in-out 0s;
          transition: all 0.2s ease-in-out 0s;
}
.product-grid .btn-primary:hover {
  color: #434a54;
  background: transparent;
  border: 1px solid #656d78;
}
.product-grid > .product-thumb .name a,
.product-grid > .product-thumb .price {
  display: block;
  text-align: center;
  font-weight: 700;
}
.product-grid > .product-thumb .name a {
  color: #434a54;
  font-weight: 400;
  text-transform: lowercase;
  line-height: 16px;
  margin: 9px 0 0;
}
.product-grid > .product-thumb .name a:hover {
  color: #37bc9b;
}
.product-grid > .product-thumb .price {
  color: #aab2bd;
  font-size: 14px;
}
.product-grid > .product-thumb .price-new,
.product-list .product-thumb .price-new {
  color: #37bc9b;
}
.product-grid > .product-thumb .price-old,
.product-grid > .product-thumb .price-tax,
.product-grid .description,
.product-grid .rating {
  display: none;
}

/*
* product list
* ------------------------------------------------------
*/

.product-list .clickable a {
  display: none;
}
.product-list .sale-tag {
  display: none;
}
.product-list .product-thumb .image {
  float: left;
  margin-bottom: 20px;
  padding-right: 30px;
}
.product-list .product-thumb .name a {
  color: #434a54;
  font-weight: 700;
  text-transform: uppercase;
}
.product-list .product-thumb .name a:hover {
  color: #37bc9b;
}
.product-list .product-thumb .description {
  margin: 10px 0 20px;
}
.product-list .product-thumb .rating {
  padding: 9px 0 0;
}
.product-list .product-thumb .price {
  font-size: 19px;
  font-weight: 700;
  margin-bottom: 10px;
}
.product-list > .product-thumb .price-old,
.product-list > .product-thumb .price-tax {
  display: none;
}
.product-list .btn-primary {
  margin: 0 0 20px;
}
.product-thumb {
  margin-bottom: 20px;
}

/*
* product misc
* ------------------------------------------------------
*/

.tags {
  margin-top: 15px;
}
.price-old {
  display: none;
}
.price-new {
  color: #37bc9b;
}

/*
* tabs
* ------------------------------------------------------
*/

.nav-tabs {
  margin-bottom: 0;
  border-bottom: none;
  overflow: hidden;
}
.nav-tabs > li > a {
  color: #656d78;
  font-weight: 700;
  background: #f5f7fa;
  border-top: 3px solid #f5f7fa;
  border-radius: 3px 3px 0 0;
  margin-right: 3px;
  padding: 9px 21px 12px;
}
.nav > li > a:hover,
.nav > li > a:focus {
  background: #e6e9ed;
  border-top: 3px solid #e6e9ed;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #656d78;
  border-top: 3px solid #37bc9b;
}
.nav-tabs > li > a,
.nav > li > a:hover,
.nav > li > a:focus,
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  border-left: none;
  border-right: none;
  border-bottom: none;
}
.tab-content {
  background: #fff;
  padding: 10px;
  border-radius: 0 3px 3px 3px;
  box-shadow: 0 1px 2px 0 #ccd1d9;
}
@media (max-width: 767px) {
  .tab-content {
    margin-bottom: 20px;
  }
}

/*
* rating
* ------------------------------------------------------
*/

.rating .fa-stack {
  font-size: 6px;
}
.rating .fa-star-o {
  color: #ffce54;
  font-size: 14px;
}
.rating .fa-star {
  color: #ffce54;
  font-size: 14px;
}
.rating .fa-star + .fa-star-o {
  color: #ffce54;
}
h2.price {
  margin: 0;
}

/*
* thumbnails
* ------------------------------------------------------
*/

.thumbnails {
  overflow: auto;
  clear: both;
  list-style: none;
  padding: 0;
  margin: 0;
}
.thumbnails > li {
  margin-left: 20px;
}
.thumbnails {
  margin-left: -20px;
}
.thumbnails > img {
  width: 100%;
}
.thumbnail {
  border: none;
  background: transparent;
  margin: 0 0 20px;
  padding: 0;
}
.image-additional a {
  margin-bottom: 30px;
  display: block;
}
.image-additional {
  max-width: 74px;
}
.thumbnails .image-additional {
  float: left;
  margin-left: 30.5px;
}

/*
* back to top
* ------------------------------------------------------
*/

#back-top {
  position: fixed;
  right: 20px;
  bottom: 30px;
  z-index: 9;
}
#back-top i {
  color: #2b2f35;
  font-size: 18px;
  background: #fff;
  height: 42px;
  width: 42px;
  line-height: 42px;
  text-align: center;
  border-radius: 100%;
  box-shadow: 0 1px 2px 0 #ccd1d9;
  -webkit-transition: .3s;
          transition: .3s;
}
#back-top i:hover {
  color: #37bc9b;
  background: #f8fafd;
}
@media (max-width: 767px) {
  #back-top i {
    display: none;
  }
}

/*
* colum left + content + right
* ------------------------------------------------------
*/

@media (min-width: 768px) {
  #column-left  .product-layout .col-md-3 {
     width: 100%;
  }
  #column-left + #content .product-layout .col-md-3 {
     width: 50%;
  }
  #column-left + #content + #column-right .product-layout .col-md-3 {
     width: 100%;
  }
  #content + #column-right .product-layout .col-md-3 {
     width: 100%;
  }
}
